
appsdir = $(kde_appsdir)/Graphics
apps_DATA = kpixmap2bitmap.desktop

INCLUDES= $(all_includes)

bin_PROGRAMS = kpixmap2bitmap

kpixmap2bitmap_SOURCES = main.cpp toplevel.cpp bitmapwidget.cpp \
	bitmaplist.cpp mainwidget.cpp bitmaplistitem.cpp


kpixmap2bitmap_METASOURCES = AUTO
kpixmap2bitmap_LDFLAGS = $(all_libraries) $(KDE_RPATH)

kpixmap2bitmap_LDADD   = $(LIB_KDEUI) $(LIB_KSYCOCA) $(LIB_KFILE)

messages:
	$(XGETTEXT) $(kpixmap2bitmap_SOURCES) -o $(podir)/kpixmap2bitmap.pot

KDE_ICON = kpixmap2bitmap

